.fontBody{
	font-family: Verdana, Tahoma, Arial, sans-serif;
	font-size: 8.5pt;
	color: #2D3B3E;
	text-align: justify;
	text-decoration: none;
}

.fontContent{
	font-family:  Verdana, Tahoma,Arial, sans-serif;
	font-size: 8.5pt;
	color: #2D3B3E;
	line-height:12pt;
	text-align: justify;
	text-decoration: none;
}

.product{
	font-family:  Verdana, Tahoma,Arial, sans-serif;
	font-size: 8.5pt;
	color: #2D3B3E;
	line-height:11pt;
	text-align: justify;
	text-decoration: none;
}

.fontFooter{
	font-family: Arial;
	font-size: 7.5pt;
	color: #000000;
	text-decoration: none;
	letter-spacing: .5px;

}

a:link{
	font-family: Tahoma;
	font-size: 8.5pt;
	color:#CB0101;
	text-decoration: none;
}

a:hover{
	font-family: Tahoma;
	font-size: 8.5pt;
	color: #0000CC;
	text-decoration: none;
}

a:active {

	font-family: Tahoma;
	font-size: 8.5pt;
	color:#FF6600;
	text-decoration: none;
}

a:visited{
	font-family: Tahoma;
	font-size: 8.5pt;
	color:#CB0101;
	text-decoration: none;
}


.footer a:link{
	font-family: Arial;
	font-size: 7.5pt;
	color:DB1E01;
	text-decoration: none;
}

.footer a:hover{
	font-family: Arial;
	font-size: 7.5pt;
	color: #0000CC;
	text-decoration: none;
}

.footer a:active {

	font-family: Arial;
	font-size: 7.5pt;
	color:#FF8C1F;
	text-decoration: none;
}

.footer a:visited{
	font-family: Arial;
	font-size: 7.5pt;
	color:#DB1E01;
	text-decoration: none;
}

.fontHeading{
	font-family: Tahoma, Verdana, sans-serif;
	font-size: 10pt;
	color: #E7383F;
	text-decoration: none;
	font-weight: bold;
	letter-spacing: 0.25pt;
	anti-alias: sharp;

}

.iframe {
	scrollbar-face-color: #4A72C9;
	scrollbar-shadow-color: #FFFFFF;
	scrollbar-highlight-color: #999999;
	scrollbar-3dlight-color: #CCCCCC;
	scrollbar-darkshadow-color: #999999;
	scrollbar-track-color: #A2C9F2;
	scrollbar-arrow-color: #FFFFFF;
}
.fontButton{
	font-family: Tahoma;
	font-size: 8.5pt;
	font-weight: normal;
	display: table-cell;
	color: #333333;
	border: 1pt solid #999999;
	background-color: #FFFFFF;
	text-decoration: none;
}
.fontSubHeading {
	font-family: Tahoma;
	font-size: 9.5pt;
	color: #FEB908;
	text-align: justify;
	text-decoration: none;
	font-weight: bold;

}
.fontSpec {

	font-family: Tahoma, Verdana, Arial, sans-serif;
	font-size: 8.5pt;
	color: #FFFFFF;
	text-align: justify;
	text-decoration: none;
}
